> ## Documentation Index
> Fetch the complete documentation index at: https://developers.closebot.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Revoke invitation



## OpenAPI

````yaml https://megastream25-api.closebot.com/swagger/v1/swagger.json delete /agency/invite
openapi: 3.0.1
info:
  title: CloseBot API
  version: v1
servers:
  - url: https://api.closebot.com
    description: CloseBot API Endpoint
security:
  - Key: []
paths:
  /agency/invite:
    delete:
      tags:
        - Agency
      summary: Revoke invitation
      parameters:
        - name: email
          in: query
          description: The invited email to revoke
          style: form
          schema:
            type: string
      responses:
        '200':
          description: Success
components:
  securitySchemes:
    Key:
      type: apiKey
      description: CloseBot API Key Authorization
      name: X-CB-KEY
      in: header

````